#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-streams
version:              0.8.9.9
visibility:           public
id:                   http-streams-0.8.9.9-EKkaZCtRkkhjdCmF7cHnY
key:                  http-streams-0.8.9.9-EKkaZCtRkkhjdCmF7cHnY
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  3412463f4eba90ec191cee2ae24058b9
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-streams-0.8.9.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.9-EKkaZCtRkkhjdCmF7cHnY
depends:
    HsOpenSSL-0.11.7.9-CvmgaFAoNByycUo19HsuD
    aeson-2.1.2.1-JiLBJfeE1bfHXFEKMVOO2u
    attoparsec-0.14.4-L0PdW4nkr6mJUEG3ZdEFXH
    attoparsec-aeson-2.1.0.0-KN26lMpLdthImozg7Z4wLz base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV directory-1.3.7.1
    filepath-1.4.2.2 http-common-0.8.3.4-4c31T6ALglMEjUNn14VXEa
    io-streams-1.5.2.2-FoDLj2z59ut7YhsxB0uZJp mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    openssl-streams-1.2.3.0-KgUYpZlGA2hKFhRy4U7RJb text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-7moq3V15ycBgVs1tpEAw

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

